html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

body{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	
	line-height: 20px;
	margin: 0;
	padding: 0;
}

a img{
	border: none;
}

a:hover{
	text-decoration: underline !important;
}

strong {
	font-family: Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;

}

input, textarea{
	font-family: Helvetica, Arial, sans-serif;
	font-style: normal;
	
}

table{
	border-collapse: collapse;
	font-size: 1.125em;
	text-align: left;
	width: 100%;
}

article table{
	margin-top:1em;
}

table td, table th{
	padding: 0.325em 1em 0.325em 0;
	vertical-align: top;
}


table tr:last-child td{
	padding-bottom: 1em;
}

table caption{
	border-top: 0.1em solid #000;
	padding: 0.5em 0;
	font-size: 1.25em;
	font-weight: bold;
	text-align: left;
}

table tfoot {
	text-align: center;
}

table .caption-header{
	float: left;
}

table tfoot th{
	border-top: 1px solid #000;	
	font-weight: normal;
}

table tfoot th a{
	margin: 0 0 0 0.5em;
}

.odd {
	background-color: #e4e8ea;
}

span.inline {
	width: 67.5%;
	float:left;
}
span.inline input {
	box-sizing:border-box;
	width: auto;
	border-right: 6px solid #f1f3f4;
	display:block;
	float:left;
	min-width: 20px;
	margin-right: 0;
}
span.inline input:last-child {
	border-right:0;
}
/* styling for rounded corners */

.rounded-corners {
 	behavior: url('/public/site/1/assets/template//public/site/1/assets/template/scripts/pie/PIE.htc') !important;
     -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -khtml-border-radius: 10px !important;
    border-radius: 10px !important; 
}

.small-rounded-corners {
 	behavior: url('/public/site/1/assets/template/scripts/pie/PIE.htc') !important;;
     -moz-border-radius: 8px !important;;
    -webkit-border-radius: 8px !important;;
    -khtml-border-radius: 8px !important;;
    border-radius: 8px !important;;
}

/* dropshadow */

.shadow {  
	-moz-box-shadow: 2px 2px 1px #007a9e; /* Firefox/Mozilla */  
	-webkit-box-shadow: 2px 2px 1px #007a9e; /*Safari/Chrome */  
	box-shadow: 2px 2px 1px #007a9e; /* Opera & hoe het zou moeten */  
	/* Voor IE 8 */  
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#007a9e')";  
	/* Voor IE 5.5 - 7 */  
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#007a9e');  
} 	

/* General Styling */

#toggle-menu{
	cursor: pointer;
}

#navigation-mobile-container{
	background-color: #000;
	display: none;
	font-size: 0.875em;
	text-align: center;
	width: 100%;
}

#navigation-mobile{
	display: inline-block;
	width: 100%;
}
#navigation-mobile-container{
	position:fixed;
	left:0;
	right:0;
	z-index: 13;
}
#navigation-mobile-container ul{
	line-height: 1.25em;
	width: auto;
	padding: 2.5% 5%;
}

#navigation-mobile-container ul li{
	width: 100%;
}

#navigation-mobile li a{
	color: #fff;
	text-decoration: none;
}

#navigation-mobile ul{
	float: left;
	text-align: left;
	width: 15%;
}

.page header nav {
	float: right;
}
.page header nav span,
.page header nav a {
	padding: 0 10px;
	border-right: 1px solid black;
}
.page header nav span:last-child,
.page header nav a:last-child {
	border: 0;
	padding-right: 0;
}

.wrapper{
	margin: 0 auto;
	max-width: 1027px;
	overflow: visible;
	width: 100%;
}

section{
	overflow: hidden;
	padding: 5% 5% 15% 5%;
}

article{
	padding: 5%;
}

h1, h2{
	font-style: normal;
	font-weight: bold;
}

h1{
	font-size: 3em;
	line-height: 1em;
	margin: 0;
}

h2{
	font-size: 2.25em;
}

h3{
	font-style: normal;
	
	font-size: 1.75em;
	line-height: 1.125em;
	margin: 1.125% 0;
}

ul{
	font-size: 1.375em;
	list-style: none;
	line-height: 1em;
	padding: 0;
}



ul li{
	margin-bottom: 0.375em;
}
header {
	overflow: hidden;
	padding: 1.5% 2.5%;
}
#page-header {
	/*box-sizing: border-box;*/
	position: fixed;
	background-color: white;
	left:0;right:0;
	z-index:11;
	overflow: visible;
	-webkit-transition: all linear .3s;
	transition: all linear .3s;
}
#page-header + section#home, #page-header + section.page  {
	padding-top: 12%;
	
}
body.down #page-header {
	height: 2.75em;
	padding: 4px 12px;
	box-shadow: 1px 0 2px rgba(0,0,0,.5)
}
body.down #logo {
	background-image: url('images/logo-189.png');
	height: 40px;
	width: 189px;
	background-size: 189px;
}


#logo {
	/*background-image: url('images/logo-244.png');*/	/*background-image: url('images/logo-244.png');*/
	float: left;
	height: 52px;
	width: 244px;
}
body[class=""] #logo {
	background-image: url('images/logo-244.png');
}


#main-menu{
	float: right;
	font-size: 0.75em;
	/*width: 67.5%;*/
	height: 52px;
}
@media only screen and (max-width: 920px) {
	#main-menu{
		font-size: 0.60em;
	}
}

#main-menu ul{
	float: right;
	height: 1.25em;
	margin: 0;
}
#main-menu > ul > li{
	padding: 20px 0;
}
.down #main-menu > ul > li {
	padding: 15px 0;
}

#main-menu a{
	color: #000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
#main-menu a.orange {
	color: #F87F1D;
}
#main-menu a.green {
	color: #78a22e;
}
#main-menu a.active {
	color: #007a9e;
}

#main-menu ul li{
	float: left;
	margin-left: 0.9em;
	position:relative;
}
/* Submenus */
#main-menu li > ul {
	min-width: 120px;
	height:auto;
	display:none;
	background-color: white;
	box-shadow: 0 1px 2px rgba(0,0,0,.5);
	position: absolute;
	top:40px;
	left: -8px;
	z-index: 12;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#main-menu li:hover > ul, 
#mobile-menu li:hover > ul, 
#main-menu li.open > ul {
	display:block;
}

#main-menu li > ul li {
	margin: 0px;
	font-size: 0.7em;
	float:none;
}
#main-menu li > ul li > a { 
	padding: 0px 8px;
	line-height: 30px;
	float:none;
}
#main-menu li > ul li .txt {
	color:grey;
	font-size:.7em;
	margin: 0 8px;
	white-space: nowrap;
}
#main-menu li > ul li.separator {
	height: 0px;
	border-top: 1px solid #ddd;
}

.pro-label {
	background-color: #007a9e;
	display: inline;
	padding: .2em .6em .3em;
	font-size: 75%;
	font-weight: 700;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	border-radius: .25em;
}

.black-button{
	background: #000;
	color: #fff !important;	
	display: inline-block;
	font-size: 0.75em;
	font-weight: bold;
	line-height: 100%;
	/*margin-top: -0.25em;*/
	padding: 0.375em 1.125em;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	/*rounded corners */
	behavior: url('/public/site/1/assets/template/scripts/pie/PIE.htc') !important;
     -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -khtml-border-radius: 10px !important;
    border-radius: 10px !important;
}	

.black-button:hover{
	background: #78a22e;
	text-decoration: none !important;
}

.green-button{
	background: #78a22f;
	color: #fff !important;	
	display: inline-block;
	font-size: 0.75em;
	font-weight: bold;
	line-height: 100%;
	/*margin-top: -0.25em;*/
	padding: 0.375em 1.125em;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;	
	/*rounded corners */
	behavior: url('/public/site/1/assets/template/scripts/pie/PIE.htc') !important;
     -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -khtml-border-radius: 10px !important;
    border-radius: 10px !important;
}

.grey-button{
	background: #d9d9d9;
	border: none !important;
	color: #000 !important;	
	display: inline-block;
	font-size: 0.75em;
	font-weight: bold;
	line-height: 100%;
	/*margin-top: -0.25em;*/
	padding: 0.375em 1.125em;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;	
	/*rounded corners */
	behavior: url('/public/site/1/assets/template/scripts/pie/PIE.htc') !important;
     -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -khtml-border-radius: 10px !important;
    border-radius: 10px !important;
}

.grey-button:hover{
	background: #fff;	
}

.green-button:hover{
	background: #000;
	text-decoration: none !important;
}

#tweet-indicator{
	background-color: #f83a1b;
	color: #fff;
	display: inline-block;
	font-size: 0.725em;
	font-weight: bold;
	height: 1.375em;
	margin-top: -0.25em;
	padding: 0.075em;
	text-align: center;
	vertical-align: bottom;
	width: 1.375em;
}

#mobile-menu{
	display: none;
	overflow: hidden;
}

#mobile-menu a{
	color: #fff;
	font-weight: bold;
	margin-top: 0;
	text-decoration: none;
}

#mobile-menu a:hover{
	background: #78a22e;
	text-decoration: none !important;
}


#mobile-menu ul {
	overflow: hidden;
	float:right;
	margin:0;
}

#mobile-menu li > ul {
	display:none;
	margin-top: 0.75em;;
}

#mobile-menu > ul > li {
	float: left;
	padding: 15px 0px 15px 15px;
	height: 100%;
}

#mobile-menu ul li a{ 
	background: #000;
	color: #fff;	
	float: right;
	font-size: 0.75em;

	text-decoration: none;
	text-transform: uppercase;	
}	

.next-section-arrow a{
	background: url(images/next-section-arrow.png);
	background-size: 58px;
	position: absolute;
	display: block;
	height: 58px;
	left: 47.5%;
	width: 58px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.next-section-arrow a:hover{
	margin-top: 1em;
}

/* Home Section */

a.btn-trial {
	display:inline-block;
	margin-top:6px;
	text-decoration: none;
	text-transform: uppercase;
	color: black;
	background-color: #d8dde0;
	padding: 10px 28px;
	border:0;
	font-size: 16px;
	font-weight: bold;
	behavior: url('/public/site/1/assets/template/scripts/pie/PIE.htc');
		-moz-border-radius: 15px;
	    -webkit-border-radius: 15px;
	    -khtml-border-radius: 15px;
			border-radius: 15px;	
	box-shadow: 2px 3px 1px #1f799e;
	    
}
a.btn-trial:hover {
	box-shadow: none;
	
	text-decoration: none !important;
}

#home{
	background-color: #009bc9;
	color: #fff;
	height: 42em;
	margin: 0 auto;
}

#home article{
	margin-bottom: 4em;
}

#devices{
	float: left;
	margin: 3.75% 3.75% 0 2.5%;
	top: 0;
	position: relative;
	width: 47.5%;
	max-width: 380px;
}

#devices img{
	width: 100%;
}

#intro-text{
	position: relative;
}

#intro-text p{
	font-size: 1.375em;
	line-height: 1.375em;
}

#home .next-section-arrow{
	margin-top: 2em;
}



#days-ago{
	color: #ccc;
	display: inline;
	font-weight: 500;
}



#contact .social-icon{
	display: inline-block;
	*display: inline;
	margin: 2px 0.25em 0 0;
	vertical-align: text-top;
	zoom: 1;
	width:16px;
	height:16px;
}

/*#twitter-icon{
	background-image: url(images/twitter.png);
	height: 17px;
	width: 24px;
}

#linkedin-icon{
	background-image: url(images/linkedin.png);
	height: 20px;
	width: 20px;
}*/



/* Twitter Section */

#twitter{
	background-color: #000;
	color: #999;
	font-size: 1.375em;
	line-height: 1.375em;
	position: relative;
	text-align: center;
	z-index: 3;
	border-bottom: 7px solid #4e4e4e;
	padding: 2% 5% 2.5% 5%;
}

#tweets div{
	display: none;
	width:100%;
	padding-top:50px;
/*	padding: 7.5% 15% 0 15%;*/

}
	
#twitter .wrapper{
	height: 10em;
	margin-bottom: 3.75%;
}

#twitter blockquote{
	font-style: normal;
	font-weight: normal;
	margin: 0 auto 1.25% auto;
	max-width: 700px;
	width: 75%;
}

#twitter a{
	color: #fff;
	text-decoration: none;
}

#twitter #follow-us{
	font-size: 0.825em;
}

#twitter-name{
	color: #fff;
	font-weight: bold;
}

#tweets a{
	font-size: 1em;
}

#twitter article{
	position: relative;
}

#twitter .prev-tweet, #twitter .next-tweet{
	position: absolute;
	top: 45%;
	z-index: 100;
}

#twitter .next-tweet{
	background: url(images/arrow-right-big.png) no-repeat;
	height: 21px;
	right: 15%;
	width: 14px;
}

#twitter .prev-tweet{
	background: url(images/arrow-left-big.png) no-repeat;
	left: 15%;
	height: 21px;
	width: 14px;
}

#twitter .disabled {
	opacity: .4;
   pointer-events: none;
   cursor: default;
}

#twitter .date{
	font-size: .75em;
	margin:2px;
}

#twitter .tweet{
	margin:0;
}


/*#tweets ul {
	font-size: 1em;
	line-height: 1.5em;
}*/

/*#tweets p{
	margin:8px 0 0 0;
}*/

/*#tweets ul li{
	padding: 1em;
	width: 87.5%;
	white-space: pre;            CSS 2.0 
	white-space: pre-wrap;       CSS 2.1 
	white-space: pre-line;       CSS 3.0 
	white-space: -pre-wrap;      Opera 4-6 
	white-space: -o-pre-wrap;    Opera 7 
	white-space: -moz-pre-wrap;  Mozilla 
	white-space: -hp-pre-wrap;   HP Printers 
	word-wrap: break-word;       IE 5+ 
}*/

#tweets .twitter-account-name{
	font-size: 1.425em;
	font-weight: bold;
}

#tweets .interact a{
	font-size: 0.825em;
	margin: 0 0.25em;
}

#tweets{
	margin: 0 auto;
	overflow: visible !important;
	width: 80% !important;
	*margin-right: 15%;
}

/*#tweets ul li {
	width: 100% !important;
}*/



/* Features Section */

.dialog {
	background-color: #7ea200;
	display: none;
	color: white;
	text-align: left;
}
.dialog .close {
	position:absolute;
	top:10px;
	right:10px;
	width:24px;
	height:24px;
	text-indent: -9999px;
	background-image: url('images/close.png');
}
.dialog h2 {  float: none !important;}
.dialog article {padding:1em 0 0 0;margin:0;}
.dialog li {list-style-type: circle; }
.dialog ul {margin-left: 10px; }
.dialog img {float:right;margin-left:1em}


#features {
	background-color: #fff;
	position: relative;
	z-index: 4;
}

#features h2{
	float: left;
	line-height: 1em;
	margin-bottom: 0;
}

#features .wrapper{
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	text-align: center;
}

#features figure{
	display: inline;
	float: left;
	height: 140px;
	margin: 1.5%;
	text-align: center;
	width: 86px;
}

#features figcaption{
	font-size: 1.125em;
	line-height: 1em;
	padding: 0.5em 2%;
}

#features #icons{
	overflow: hidden;
	padding: 2.5% 5% 2.5% 7.5%;
}



#features #icons .retina{
	background-size: 78px;
	display: none;
	height: 78px;
	width: 78px;	
}
#features #icons .non-retina {
	display: none;
}

#icons .legenda{
	float: left;
	display: none;
	width: 100%;
	margin: 3.75% 3.75% 1.125% 2.5%;
}

#need-a-feature{
	display: block;
	font-size: 1.175em;
	margin: 1em 0 3em 0;
}

#need-a-feature a{
	color: #2a9ac9;
	/*font-weight: bold;*/
	text-decoration: none;
}

#icons a{
	color: #000;
}

.legenda {
	float: right;
	font-size: 1em;
	margin: 3.75% 3.75% 0 0;
	*margin: 1.5% 3.75% 0 0;
	padding: 0;
	text-align: left;
}

.legenda li{
	background-size: 14px;
	display: inline-block;
	float: left;
	height: 1.25em;
	list-style-position: inside;
	list-style:none;
	padding: 0 0.675em 0 1.25em;
}
	
.legenda .community {
	background: url(images/circle-orange.png) 0 1px no-repeat;
}	

.legenda .professional {
	background: url(images/circle-blue.png) 0 1px no-repeat;
}

.legenda .add-ons {
	background: url(images/circle-green.png) 0 1px no-repeat;
}

/* Cases Section */

#cases{
	background-color:  #78a22e;
	color: #fff;
}

#cases article{
	padding-top: 0;
}

#cases h2{
	margin-bottom: 0;
}

#cases a{
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
}

#cases .next-section-arrow{
	position: relative;
	top: 42em;
	z-index: 10;
}

#plane {	
	margin-left: -65%\9;
	margin-top: 4em;
	width: 145%;
	-webkit-transform: translate(-155%, 15em);
	-moz-transform: translate(-155%, 15em);
	-ms-transform: translate(-155%, 15em);	
	transform: translate(-155%, 15em);
}

#plane img{
	position: relative;
	max-width: 1450px;
	width: 100%;
}


.fly{
	opacity: 1;
	-webkit-transform: translate(-50%, 0%) !important;
	-moz-transform: translate(-50%, 0%) !important;
	-ms-transform: translate(-50%, 0%) !important;
	-webkit-transition: all 800ms cubic-bezier(0.575, 0, 0.425, 1); /* older webkit */
	-webkit-transition: all 800ms cubic-bezier(0.575, -0.300, 0.425, 1.275); 
	   -moz-transition: all 800ms cubic-bezier(0.575, -0.300, 0.425, 1.275); 
	    -ms-transition: all 800ms cubic-bezier(0.575, -0.300, 0.425, 1.275); 
	     -o-transition: all 800ms cubic-bezier(0.575, -0.300, 0.425, 1.275); 
	        transition: all 800ms cubic-bezier(0.575, -0.300, 0.425, 1.275); /* custom */

	-webkit-transition-timing-function: cubic-bezier(0.575, 0, 0.425, 1); /* older webkit */
	-webkit-transition-timing-function: cubic-bezier(0.575, -0.300, 0.425, 1.275); 
	   -moz-transition-timing-function: cubic-bezier(0.575, -0.300, 0.425, 1.275); 
	    -ms-transition-timing-function: cubic-bezier(0.575, -0.300, 0.425, 1.275); 
	     -o-transition-timing-function: cubic-bezier(0.575, -0.300, 0.425, 1.275); 
	        transition-timing-function: cubic-bezier(0.575, -0.300, 0.425, 1.275); /* custom */
}

#cases #park-and-fly{
	margin-top: -25%;
	overflow: hidden;
}

#cases header{
	display: inline;
	float: left;
	margin-right: 1.25%;
	width: 38.75%;
}

#cases article{
	display: inline;
	float: left;
	margin: 0 auto;
	width: 90%;
	*z-index: 10;
	*position: relative;
}

#cases p{
	display: inline-block;
	float: left;
	font-size: 1.125em;
	width: 55%;
}

.next-case{
	background: url(images/arrow-right.png) no-repeat;
	background-position: 0 4px;
	float: right;
	margin-top: 1em;
	padding-left: 0.875em;
	color:white;
	text-decoration: none;
	font-weight:bold;
}

#feature-dialog .next-case{
	position:absolute;
	bottom:20px;
	right:20px;
}

#case-slider, #case-slider div{
	display: inline;
	float: left;
	height: 44em;
	overflow: visible !important;
	width: 100% !important;	
}


#university{
	text-align: center;
	margin: 0 auto 1.125em auto;
	width: 100%;
}

#university img{
	display: inline-block;
	position: relative;
	max-width: 603px;
	width: 100%;
}

#police{
	text-align: center;
	margin: 2em auto 1.125em auto;
	width: 100%;
}

#police img{
	display: inline-block;
	position: relative;
	max-width: 603px;
	width: 100%;
}

#bird{
	opacity: 0;
	position:relative;
	width: 7.5%;	
}

#bird img{
	width: 100%;
}

.bird-fly{
	-moz-animation:bird-fly 60s infinite cubic-bezier(0.0, 0.0, 1.0, 1.0); /* Firefox */
	-webkit-animation:bird-fly 60s infinite cubic-bezier(0.0, 0.0, 1.0, 1.0); /* Safari and Chrome */
	-o-animation:bird-fly 60s infinite cubic-bezier(0.0, 0.0, 1.0, 1.0); /* Opera */
	animation:bird-fly 60s infinite cubic-bezier(0.0, 0.0, 1.0, 1.0);
}	

@-moz-keyframes bird-fly { /* Firefox */
	0%   {
		opacity: 0;
		left: -200%; }
	1% { 
		opacity: 100;
		left: -50%;}
	25%	 {left: 110%; }
	26%	 {left: 400%; }
	100% {left: 400%; }
}

@-webkit-keyframes bird-fly { /* Safari and Chrome */
	0%   {
		opacity: 0;
		left: -200%; }
	1% { 
		opacity: 100;
		left: -50%;}
	25%	 {left: 110%; }
	26%	 {left: 400%; }
	100% {left: 400%; }
}

@-o-keyframes bird-fly{ /* Opera */
	0%   {
		opacity: 0;
		left: -200%; }
	1% { 
		opacity: 100;
		left: -50%;}
	25%	 {left: 110%; }
	26%	 {left: 400%; }
	100% {left: 400%; }
}

@keyframes bird-fly{
	0%   {
		opacity: 0;
		left: -200%; }
	1% { 
		opacity: 100;
		left: -50%;}
	25%	 {left: 110%; }
	26%	 {left: 400%; }
	100% {left: 400%; }
}


/* Try Now Section */

#get-now{
	padding: 5%;
	text-align: center;
}

#get-now header{
	display: inline-block;
	font-size: 1.125em;
	width: 33em;
}

#get-now header a{
	color: #2a9ac9;
}

#get-now header a:hover{
	text-decoration: underline !important;
}

#get-now article{
	padding-top: 0;
}

#get-now figure{
	display: inline-block;
	margin: 1.25%;
	padding: 0;
	position: relative;
	-webkit-transition: all 0.3s ease; 
	-moz-transition: all 0.3s ease; 
	-o-transition: all 0.3s ease; 
	transition: all 0.3s ease;
}

#get-now figure:hover{
	top: -1em;
}

#get-now figure img{
	width: 175px;
}



#get-now h3{
	padding-top: 0.5em;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0.375em 0.125em 0.125em 0.125em;
}

#get-now p{
	font-size: 1.075em;
	margin: 0;
}

#get-now a{
	color: #000;
	text-decoration: none;
}

#get-now a:hover{
	text-decoration: none !important;
}

#get-now .next-section-arrow{
	padding: 3em 0;
}

/* Footer */

footer{
	background-color: #000;
	color: #999;
	font-size: 1.175em;
	line-height: 1.375em;
	overflow: hidden;
	padding: 5%;
}

footer .wrapper{
	text-align: center;
}

footer a{
	color: #fff;
	text-decoration: none;
}

footer .contact-info, footer .contact-form{
	display: inline-block; 
	*display: inline;
	zoom: 1;
	margin: 0 1.25%;
	text-align: left;
	vertical-align: top;
	width: 32.5%;
}

footer .contact-info .social-link{
	margin-right: 0.5em;
}

footer .contact-form form{
	margin-top: 0.5em;
}

footer form input[type=text], footer form textarea{
	border: none;
	background-color: #282828;
	color: #515050;
	font-size: 1em;
	
	margin: 0.25em 0;
	width: 100%;
}



/*	
footer .wrapper-mobile{
	display: none;
}*/

#back-to-top{
	background-color: #4e4e4e;
	padding: 0.75em;
	text-align: center;
}

#back-to-top a{
	background: url(images/arrow-up.png) no-repeat;
	background-position-y: 4px;
	overflow: hidden;
	padding-left: 1.675em;
	color: #fff;
	font-size: 0.875em;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

/* Pages other than homepage */

.page{
	background-color: #f1f3f4;
	padding: 2.5% 5%;
}

.page section {
	float: left;
	padding: 0;
}

.page p {	
	font-size: 1.125em;
	margin: 0;
}


.page h2{
	float: left;
	line-height: 100%;
	margin: 0;
	padding-bottom: 1em;
}


.page h4{
	font-size: 1.125em;
	margin: 0.75em 0 0;
}

.page a{
	color: #009bc9;
	text-decoration: none;
}

.page a:hover {
	text-decoration: underline;
}

.page header {
	padding: 1.5% 0%;
}


.page section{
	width: 100%;
}

.page article{
	padding: 0 5% 5% 5%;
	overflow: hidden;
}

/* Shop, Support and Ticket Sections */


#shop h3{
	font-size: 1.5em;
	margin: 0 0 0.5em 0;
}

#support h3 {
	font-size: 1.25em;
	font-weight: bold;
	margin: 0 0 0.5em 0;
}

#ticket h3{
	font-size: 1.375em;
	font-weight: bold;
	margin: 0 0 1em 0;
}

#shop article{
	overflow: hidden;
	padding: 0 5% 5% 0;
}

#shop .content, #support .content{
	float: left;
	padding: 0;
	width: 60%;
}


/* Notification */
.notification{
	padding: 5px;
	clear:both;
	margin-bottom: 5px;
	margin-top: 5px;
}

.notification.success{
	border: 1px solid green;
	background-color: lightgreen;
}

.notification.info{
	border: 1px solid #0066BB;
	background-color: lightcyan;
}

.notification.error{
	border: 1px solid red;
	background-color: lightpink;
}

.notification.warning{
	border: 1px solid orange;
	background-color: lightgoldenrodyellow;
}
input.error { background-color: lightpink; }
div.error { color: red; font-size: 70%; }
label.error { color: red; }
span.required { color: red;}

/* Shop */

#group-office-hosting-icon{
	margin: 0.5% 3.75% 2.5%;
}

#group-office-hosting-icon img{
	height: 140px;
	width: 140px;
}

.group-office-professional-icon{
	margin: 0.5% 3.75% 2.5%;
}

.group-office-professional-icon img{
	height: 140px;
	width: 140px;
}

.billing-icon img, #document-search-icon img{
	height: 100px;
	width: 100px;
}

.billing-icon, #document-search-icon{
	margin: 0.5% 6.5% 2.5% 1%;
}

.shop-icon {
	float: left;
	text-align: right;
	margin: 0.5% 3.75% 2.5%;
	min-width: 140px;
	width: 25%;
}

.info-icon {
	float: left;
	min-width: 140px;
}

/*#products figure,#hosted figure { margin-left: 0;}*/

#partners-page .content {
	margin-left: 290px;
}

#support-page .content {
	margin-left: 180px;
	padding-left:40px;
}

.add-to-cart{
	margin-top: 1em;
}

#cart-menu { cursor: pointer;}

#cart {
	background-color: white;
	padding: 15px;
	font-size: 12px;
	position: absolute;
	right: 0;
	width: 270px;
	z-index: 1;
	margin: 0px 3px 0 0;
	-moz-box-shadow: 1px 1px 0px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 1px 1px 0px 2px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 0px 2px rgba(0,0,0,0.1);
	
}

#cart table td.amount, #cart table th { 
	text-align: center; 
	vertical-align: top !important; 
	font-weight: bold;
}

#cart table td strong, #cart table th { font-weight: bold; }

#checkout { position: relative; }

#shop .add-to-cart a{
	color: #000;
	font-weight: bold;
	vertical-align: top;
}

#shop a.add-to-cart-button{
	font-size: 0.775em;
	margin: 0 0.75em;
	vertical-align: top;
}

#shop .price{
	font-size: 1.625em;
	font-weight: bold;
}


#shop #checkout{
	float: right;
}

#shop .checkout-button{
	font-size: 0.775em;
	margin-left: 1em;
	vertical-align: middle;
}

#shop .arrow-down{
	background-image: url(images/arrow-down.png);
	float: left;
	height: 6px;
	margin: 0.5em 0.5em 0 0;
	width: 11px;	
}

#shopping-cart-icon{
	background: url(images/shopping-cart-icon-mobile.png) no-repeat bottom center;
	float: left;
	cursor: pointer;
	vertical-align: text-top;
	height: 18px;
	width: 25px;	
	position:relative;
}
#shopping-cart-icon .amount {
	background-color: #F87F1D;
	display: inline;
	position: absolute;
	left: 22px;
	top: -10px;
	padding: .1em .3em .15em;
	font-size: 75%;
	font-weight: 700;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	border-radius: .4em;
}

#shop #checkout .amount{
	font-size: 1.125em;
	font-weight: bold;
	vertical-align: bottom;
}

/* Support Section */

#support .content{
	float: left;
	width: 60%;
}

#support #office-availabilty{
	float: left;
	width: 35%;
}

#support article{
	padding: 0 5% 5% 5%;
}

#support .content{
	margin-right: 5%;
}

.create-ticket-button{
	font-size: 0.825em;
	margin: 2em 0;
}

.pagination-arrow-left, .pagination-arrow-right{
	display: inline-block;
	*display: inline;
	height: 10px;
	margin: 0 1em;
	vertical-align: middle;
	width: 6px;
	text-indent: -9999px;
	zoom: 1;
}

.pagination-arrow-left{
	background: url(images/pagination-arrow-left.png);
}

.pagination-arrow-right{
	background: url(images/pagination-arrow-right.png);
}


#ticket-filter{
	font-size: 0.675em;
	font-weight: normal;
	float: right;
}

#ticket-filter .active{
	font-weight:bold;
}

#we-are-open{
	display: inline-block;
	font-size: 1em;
	font-weight: bold;
	margin-top: 1em;
}

#we-are-open p{
	font-size: 1.125em;
	margin: 0.75em 0 0 0;
	display: inline-block;
	vertical-align: top;
}

#we-are-open-icon{
	background: url(images/we-are-open-icon.png);
	display: inline-block;
	float: left;
	margin-right: 0.5em;
	height: 43px;
	width: 43px;
}

#we-are-closed-icon{
	background: url(images/we-are-closed-icon.png);
	display: inline-block;
	float: left;
	margin-right: 0.5em;
	height: 43px;
	width: 43px;
}

/* Ticket Section */

#ticket article{
	padding: 2.5% 5% 5% 5%;
}

#ticket article article{
	margin: 1.25% 0;
	padding: 1.25% 0;
}

#ticket h2{
	padding-bottom: 1.5%;
}

#ticket-agent-name{
	font-weight: bold;
}

.ticket-info-column-2{
	width: 55%;
}

#ticket-agent-picture{
	padding: 0 !important;
	text-align: right;
	width:90px;
	height:120px;
}

.ticket-new-message{
	background: url(images/newmsg.png) no-repeat top left;
	width:16px;
	height:16px;
}

#ticket-discussion{
	border-bottom: 	1px #000 solid;
	border-top: 2px #000 solid;
	margin: 2em 0 1em 0;
	padding-top: 1em;
}

.discussion-name{
	display: inline-block;
	*display: inline;
	font-size: 1.075em;
	font-weight: bold;
	margin-bottom: 0.25em;
	zoom: 1;
}

.discussion-time{
	float: right; 
	font-size: 1.025em;
}

#add-comment-field{
	border: 0;
	height: 10em;
	margin: 0 0 1em 0;
	width: 100%;
}

#add-comment-button{
	border: none;
	float: right;
	font-size: 0.825em;
}

#ticket-info td, #ticket-info th{
	padding: 0.125em 1em 0.125em 0;
	vertical-align: top;
}

#close-ticket-button{
	float: right;
	font-size: 0.825em;
	margin-top: 0.375em;
}

#back-to-overview{
	background: url(images/arrow-left-blue.png) no-repeat;
	background-position: 0 3px;
	margin: 5%;
	padding: 0 0 0 1em;
}

#add-files-button, .plupload_add{
	background: url(images/plus-icon.png) no-repeat;
	background-position-y: 0;
	color: #000 !important;
	font-size: 1.125em;
	padding-left: 1.5em;
}

/* Forms */

form{
	width: 100%;
}

fieldset{
	border: none;
	margin: 0 0 2.5em 0;
	padding: 0;
}

fieldset fieldset{
	margin: 0;
}

input, select, textarea{
	font-size: 1em;
	margin: 0;
	padding: 0;
}

.radio {
	overflow: hidden;
}

.radio ul, .radio ul li{
	clear: none;
	float: left;
	font-size: 100%;
	margin: 0 1em 0 0;
}

.radio > ul li label {
	display: inline;
	float: none;
}

legend{
	border-top: 2px #000 solid;
	font-size: 1.375em;
	font-weight: bold;
	margin:  0;
	padding: 1em 0 0.5em 0;
	width: 100%;
}

legend, fieldset{
	*margin-left: -7px !important;
}

.fieldset-description{
	margin: 0 0 1.25em 0;
	padding: 0;
}

form ul{
	font-size: 1.125em;
	line-height: 1.5em;
	margin:  0;
	padding: 0;
}

form li{
	clear: both;
	line-height: 1.25em;
	overflow:hidden;
}

ul, li{
	list-style-type: none;
}

form label, .radio label{
	padding-right: 2.5%;
}

label{
	display: block;
	float: left;
	width: 29.95%;
}

li.checkbox label { 
	width: auto !important; 
	float: none;
	display: inline;
}

input[type=text],
input[type=password],
input[type=url],
input[type=tel],
input[type=number],
input[type=color],
select,
input[type=email], 
textarea{
	border: none;
	width: 67.5%;
	*width: 67%;
}

input[type=text]{
	height: 1.25em;
}

input[type=radio]{
	margin: 0 0.5em 0 0;
	padding: 0;
}

#form-button, input[type=submit]{
	border: none;
	float: right;
	cursor: pointer;
	/*font-size: 0.825em;*/
}

/* Big Screens */
@media only screen and (min-width: 960px) {
		
	#navigation-mobile-container{
		display: none !important;
	}
	
	#features { position: relative; }
	
	.dialog {
		border: 1px solid #9ab532;
		width: 800px;
		margin-left: -400px;
		padding-bottom: 5px;
		behavior: url('/public/site/1/assets/template/scripts/pie/PIE.htc') !important;
		-moz-border-radius: 10px !important;
	    -webkit-border-radius: 10px !important;
	    -khtml-border-radius: 10px !important;
	    border-radius: 10px !important;
	    box-shadow: 3px 3px 1px #d8d8d8;
		position: absolute;
		top: 30px;
		left: 50%;
	}
}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	
	#navigation-mobile-container{
		display: none !important;
	}
	
	/* Home */
	
	#home article{
		margin-bottom: 0;
	}

	
	#icons .standard{
		display: none;
	}
	
	#features #icons{
		padding: 0 2.5%;
	}
	
	header .legenda{
		display: none;
	}
	
	#icons .legenda{
		display: block;
	}
	
	#icons div{
		float: left;
		width: 100%;
	}

	#features #icons .non-retina{
		display: inline-block;
	}
	
	#need-a-feature{
		font-size: 1em;
		margin: 2em 1.5em;
		text-align: left;
	}
	
	/* Try Now Section */
	
	#get-now figure img{
		width: 150px;
	}

	
}

@media only screen and (max-width: 960px) {
	#logo {
		background-image: url('images/logo-189.png');
		height: 40px;
		width: 189px;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	
	#navigation-mobile-container{
		font-size: 0.925em;
	}
	
	#navigation-mobile {
		width: 70%;
	}
	
	h1{
		font-size: 2em;
		margin-bottom: 0.25em;
	}
	
	h2{
		font-size: 1.875em;
	}
	
	h3{
		font-size: 1.25em;
	}
	
	ul{
		font-size: 1em;
	}
	
	a.btn-trial {
		font-size: 12px;
		white-space:nowrap;
		padding: 10px 16px;
	}
	
	header .wrapper{
		height: 2.75em;
	}
	
	#logo-holder{
		float: left;
		margin: 0;
		overflow: hidden;
	}
	
	#logo {
		background-image: url('images/logo-189.png');
		height: 40px;
		width: 189px;
	}

	#main-menu, #secondary-menu{
		display: none;
	}
	
	#mobile-menu{
		display: block;
		font-size: 0.875em;
	}

	.next-section-arrow a{
		background: url(images/next-section-arrow.png);
		background-size: 48px;
		height: 48px;
		width: 48px;	
	}
	
	/* Home Section */
	
	#home{
		height: 25em;
	}
	
	/* Home */
	
	#home article{
		margin-bottom: 0;
	}
	
	#devices{
		margin: 2.5% 3.75% 0 -2.5%;
		width: 45%;
	}

	#trial-sign-up a{
		font-size: 0.75em;
	}
	
	/* Twitter Section */
		
	#twitter{
		font-size: 1.125em;
		line-height: 1.125em;	
	}
	
	#tweets article {
		display: none;
		padding: 5% 20% 0 20%;
	}
	
	/* Features Section */
	
	#features figure{
		height: 120px;
		margin: 2.5%;
	}		
	
	#features header{
		padding-bottom: 3.75%;
	}
	
	
	#features figcaption{
		font-size: 1em;
	}
			
	
	#icons .standard{
		display: none;
	}
	
	header .legenda{
		display: none;
	}
	
	#icons .legenda{ 
		display: block;
   }
	
	#features #icons .non-retina{
		display: inline-block;
	}
	
	#features #icons{
		padding: 0 2.5%;
	}
	
	#need-a-feature{
		font-size: 1em;
		margin: 2em 1.5em;
		text-align: left;
	}

	/* Cases Section */
	
	#cases article{
		padding: 0;
		width: 100%;
	}
	
	#cases p{
		font-size: 1em;
	}
	
	#cases #park-and-fly {
		margin-top: -42.5%;
		overflow: hidden;
	}
	
	#case-slider{
		height: 38em;
	}

	#plane {	
		margin-top: 20%;
		width: 220%;
		-webkit-transform: translate3d(-155%, 85%, 0);
		-moz-transform: translate3d(1000px, 0, 0);
		-ms-transform: translate3d(1000px, 0, 0);	
	}
	
	.fly{
		opacity: 1;
		-webkit-transform: translate3d(-62%, 0%, 0) !important;
		-moz-transform: translate3d(-50%, 0%, 0) !important;
		-ms-transform: translate3d(-50%, 0%, 0) !important;
		-webkit-transition: all 500ms cubic-bezier(0.575, 0, 0.425, 1); /* older webkit */
		-webkit-transition: all 500ms cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		   -moz-transition: all 500ms cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		    -ms-transition: all 500ms cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		     -o-transition: all 500ms cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		        transition: all 500ms cubic-bezier(0.575, -0.300, 0.425, 1.275); /* custom */
	
		-webkit-transition-timing-function: cubic-bezier(0.575, 0, 0.425, 1); /* older webkit */
		-webkit-transition-timing-function: cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		   -moz-transition-timing-function: cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		    -ms-transition-timing-function: cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		     -o-transition-timing-function: cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		        transition-timing-function: cubic-bezier(0.575, -0.300, 0.425, 1.275); /* custom */
	}	
	
	#university{
		width: 110%;
	}
	
	/* Try Now Section */
	
	#get-now figure img{
		width: 125px;
	}
	
	#get-now h3{
		font-size: 1.25em;
		font-weight: bold;
		margin: 0.375em 0.125em 0.125em 0.125em;
	}
	
	#get-now p{
		font-size: 1em;
		margin: 0;
	}

		
	#get-now header{
		width: 90%;
	}


	/* Footer */
	
	footer{
		font-size: 1em;
	}
	
	#case-slider{
		height: 42em;
	}
	
	#contact .social-link{
		display: block;
		line-height: 1.375em;
	}
	
/*	.twitter-icon{
		background-image: url(images/twitter-mobile.png);
		height: 14px;
		width: 20px;
	}
	
	.linkedin-icon{
		background-image: url(images/linkedin-mobile.png);
		height: 16px;
		width: 16px;
	}*/
	
	#back-to-top{
		padding: 0.75em;
	}
	
	#back-to-top a{
		background-position-y: 2px;
		font-size: 0.75em;
	}	
	
	/* Shop */
	#shop section, #shop article{
		margin: 5% 0;
	}
	
	#shop .content {
		width: 100%;
	}	
	
	#shop p{	
		font-size: 1em;
		margin: 0;
	}
	
	#shop h2{
		margin-top: 0;
	}
	
	#shop h3{
		font-size: 1.25em;
		margin: 0 0 0.5em 0;
	}
	
	#shop h4{
		font-size: 1em;
		margin: 0.75em 0 0;
	}
	
	#shop .free-trial-link{
		display: block;
		margin-top: 0.375em;
	}
	
	#billing-icon, #document-search-icon{
		margin: 0.5% 6.5% 2.5% 0%;
		text-align: left;
	}
	
	/* Support */
	
	#support section, #support article{
		margin: 5% 0;
		padding: 0;
	}
	
	#support h2{
		padding: 0;
	}
	
	#support .content {
		width: 100%;
	}	
	
	#support #office-availability{
		width: 100% ;
	}
	
	#support p, table{
		font-size: 1em;
	}
	
	#office-availability p{
		display: inline-block;
		float: left;
		margin: 0.75em 1em 2em 0;
	}
	
	/* Ticket Section */
	
	#ticket p, table{
		font-size: 1em;
	}
	
	#ticket article{
		padding: 2.5% 0 5% 0;
	}
	
	#ticket #back-to-overview{
		margin: 0;
	}

	/* Forms */
	
	.page article{
		padding: 2.5% 0 5% 0;
	}
	
	.page h2{
		padding: 3.75% 0 0 0;
	}
	
	legend{
		font-size: 1.25em;
	}
	
	form ul{
		font-size: 1em;
	}
}

@media only screen and (min-width: 640px) {
	.one-half {
		float:left; 
		width: 48%; 
		margin-right: 2%
	}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	h1{
		font-size: 2.125em;
	}
	
	h2{
		font-size: 1.75em;
	}
	
	h3{
		font-size: 1.375em;
	}
	
	ul{
		font-size: 1em;
	}
	
	header{
		padding: 2.5% 5%;
	}		
		
	header .wrapper{
		height: 2.375em;
	}
	
	#logo {
		background-image: url('images/logo-164.png');
		height: 35px;
		width: 164px;
	}
	
	section{
		padding: 10% 5% 10% 5%;
	}

	#main-menu, #secondary-menu{
		display: none;
	}
	
	#mobile-menu{
		display: block;
		font-size: 0.875em;
	}	
	
	#mobile-menu ul{
		margin-top: 0.75em;
	}
	
	.next-section-arrow a{
		display: none;
	}
			
	/* Home Section */
	
	#home{
		height: 38em;
	}
	
	#devices{
		margin: 0 5% 0 5%;
		position: relative;
		width: 70%;
		z-index: 1;
	}
	
	#trial-sign-up a{
		font-size: 0.78em;
	}
		
	#home article{
		padding-top: 70%;
		position: absolute;
		z-index: 2;
	}
		
	/* Twitter Section */
	
	#twitter{
		font-size: 1em;	
		line-height: 1.25em;
		padding-top: 1em;
	
	}
			
	#twitter .wrapper{
		height: 9em;
	}

	
	#twitter blockquote{
		width: 90%;
	}
		
	#twitter .next-tweet{
		right: 5%;
	}
	
	#twitter .prev-tweet{
		left: 5%;
	}	
	
	/* Features Section */
	
	#features{
		font-size: 100%;
		padding-bottom: 10em;
	}
	
	#features header{
		padding-bottom: 3.75%;
	}
	
	#features figure{
		height: 120px;
		margin: 2.5% 1%;
	}
		
	#features figcaption{
		font-size: 1em;
	}	
	
	#icons .standard {
		display: none;
	}
	
	#features #icons{
		padding: 0 2.5%;
	}
	
	header .legenda{
		display: none;
	}
	
	#icons .legenda{
		display: block;
	}

	#features #icons .non-retina{
		display: inline-block;
	}

	#need-a-feature{
		font-size: 1em;
		margin: 2em 1.5em;
		text-align: left;
	}
	
	/* Cases Section */
	
	#cases #park-and-fly{
		margin-top: -57.5%;
		padding: 0;
	}
	
	#cases article header {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	
	#cases article p{
		font-size: 1em;
		width: 100%;
	}
	
	#plane {	
		margin-top: 20%;
		width: 290%;
		-webkit-transform: translate3d(-155%, 85%, 0);
		-moz-transform: translate3d(1000px, 0, 0);
		-ms-transform: translate3d(1000px, 0, 0);	
	}
	
	.fly{
		opacity: 1;
		-webkit-transform: translate3d(-73%, 0%, 0) !important;
		-moz-transform: translate3d(-50%, 0%, 0) !important;
		-ms-transform: translate3d(-50%, 0%, 0) !important;
		-webkit-transition: all 500ms cubic-bezier(0.575, 0, 0.425, 1); /* older webkit */
		-webkit-transition: all 500ms cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		   -moz-transition: all 500ms cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		    -ms-transition: all 500ms cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		     -o-transition: all 500ms cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		        transition: all 500ms cubic-bezier(0.575, -0.300, 0.425, 1.275); /* custom */
	
		-webkit-transition-timing-function: cubic-bezier(0.575, 0, 0.425, 1); /* older webkit */
		-webkit-transition-timing-function: cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		   -moz-transition-timing-function: cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		    -ms-transition-timing-function: cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		     -o-transition-timing-function: cubic-bezier(0.575, -0.300, 0.425, 1.275); 
		        transition-timing-function: cubic-bezier(0.575, -0.300, 0.425, 1.275); /* custom */
	}
	
	#university{
		margin-left: -7.5%;
		width: 125%;
	}
	
	#police{
		margin-left: -7.5%;
		width: 125%;
	}
		
	#cases article{
		padding: 0;
		width: 100%;
	}
	
	#cases header{
		padding: 2.5% 0;
	}
	
	
	#case-slider{
		height: 42em;
	}
	
	
	/* Try Now Section */
	
	#get-now{
		margin: 0;
		padding: 0;
	}
	
	#get-now figure img{
		width: 100px;
	}		
	
	#get-now a{
		color: #000;
		font-size: 1.125em;
		text-decoration: none;
	}
	
	#get-now h3{
		font-size: 1em;
		font-weight: bold;
		margin: 0.375em 0.125em 0.125em 0.125em;
	}
	
	#get-now p{
		font-size: 0.875em;
		margin: 0;
	}
				
	#get-now header{
		font-size: 1em;
		width: 90%;
	}
	
	/* Footer */
	
	footer{
		padding: 7.5% 5%;
		font-size: 1em;
	}	
	
	footer .contact-info, footer .contact-form{
		display: block; 
		padding: 0 15%;
		text-align: center;
		vertical-align: top;
		width: 70%;
		margin-top: 15%;
	}
	
	footer .contact-form{
		margin-bottom: 2.5em; 
	}
	
/*	footer .wrapper{
		display: none;
	}
	
	footer .wbile{
		display: block;
	}*/
	
	footer input {
		text-align: center;
	}
	
	.contact .social-link{
		display: block;
		line-height: 1.375em;
	}
	
	#twitter-icon{
		background-image: url(images/twitter-mobile.png);
		height: 14px;
		width: 20px;
	}
	
	#linkedin-icon{
		background-image: url(images/linkedin-mobile.png);
		height: 16px;
		width: 16px;
	}

	
	#back-to-top{
		padding: 0.75em;
	}
	
	#back-to-top a{
		background-position-y: 2px;
		font-size: 0.75em;
	}
	
	/* Shop */
	#shop section, #shop article{
		margin: 5% 0;
	}
	
	#shop .content {
		width: 100%;
	}	
	
	#shop p{	
		font-size: 1em;
		margin: 0;
	}
	
	#shop h2{
		margin-top: 0;
	}
	
	#shop h3{
		font-size: 1.25em;
		margin: 0 0 0.5em 0;
	}
	
	#shop h4{
		font-size: 1em;
		margin: 0.75em 0 0;
	}
	#shop .free-trial-link{
		display: block;
		margin-top: 0.375em;
	}
	
	#billing-icon, #document-search-icon{
		margin: 0.5% 6.5% 2.5% 0%;
		text-align: left;
	}
	
	#shop #checkout{		
		margin-bottom: 1.5em;
	}
	
	#shop .checkout-button{
		font-size: 0.675em;
	}
	
	#shop #checkout .amount{
		font-size: 1em;
	}
	
	#shop #shopping-cart-icon{
		background-image: url(images/shopping-cart-icon-mobile.png);
		height: 21px;
		width: 25px;
	}
	
	/* Support */
	
	#support section, #support article{
		margin: 5% 0;
		padding: 0;
	}
	
	#support h2{
		padding: 0;
	}
	
	#support .content {
		width: 100%;
	}	
	
	#support #office-availability{
		width: 100% ;
	}
	
	#support p, table{
		font-size: 1em;
	}
	
	#office-availability p{
		display: inline-block;
		float: left;
		margin: 0.75em 1em 2em 0;
	}
	
	/* Ticket Section */
	
	#ticket p, table{
		font-size: 1em;
	}
	
	#ticket article{
		padding: 2.5% 0 5% 0;
	}
	
	#ticket #back-to-overview{
		margin: 0;
	}

	/* Forms */
	
	.page article{
		padding: 2.5% 0 5% 0;
	}
	
	.page h2{
		padding: 3.75% 0 0 0;
	}
	
	legend{
		font-size: 1.25em;
	}
	
	form ul{
		font-size: 1em;
	}
}


/* Retina displays */
@media(-webkit-min-device-pixel-ratio: 2) {
    #logo {
        background-image: url('images/logo-488.png');
        background-size: 244px;
        width: 244px;
    }
    
   #twitter-icon{
		background-image: url(images/twitter-retina.png);
		background-size: 24px;
		height: 17px;
		width: 24px;
	}
	
	#linkedin-icon{
		background-image: url(images/linkedin-retina.png);
		background-size: 20px;
		height: 20px;
		width: 20px;
	}
	
	.legenda .community {
		background: url(images/circle-orange-retina.png) 0 1px/14px no-repeat;
	}	
	
	.legenda .professional {
		background: url(images/circle-blue-retina.png) 0 1px/14px no-repeat;
	}
	
	.legenda .add-ons {
		background: url(images/circle-green-retina.png) 0 1px/14px no-repeat;
	}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) - Retina displays */
@media(-webkit-min-device-pixel-ratio: 2) and (min-width: 480px) and (max-width: 767px) { 
    #logo {
        background-image: url('images/logo-378.png');
        background-size: 189px;
        width: 189px;
    }
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) - Retina displays */
@media(-webkit-min-device-pixel-ratio: 2) and (max-width: 479px) {
    #logo-retina {
        display:block;
    }
		#logo{
        display:none;
    }
    
    #twitter-icon{
		background-image: url(images/twitter-mobile-retina.png);
		background-size: 20px;
		height: 14px;
		width: 20px;
	}
       
	#linkedin-icon{
		background-image: url(images/linkedin-mobile-retina.png);
		background-size: 16px;
		height: 16px;
		width: 16px;
	}

}

/* Mobile Portrait Size to Tablet Portrait (devices and browsers) - Retina displays */
@media(-webkit-min-device-pixel-ratio: 2) and (max-width: 767px) {
	
	#features #icons .non-retina{
		display: none !important;
	}
	#features #icons .standard{
		display: none !important;
	}
	
	#features #icons .retina{
		display: inline-block !important;
	}

}




.prev, .next{
	position: absolute;
	top: 45%;
	z-index: 100;
}

.next{
	background: url(images/arrow-right-big.png) no-repeat;
	height: 21px;
	right: 2%;
	width: 14px;
}

.prev{
	background: url(images/arrow-left-big.png) no-repeat;
	left: 2%;
	height: 21px;
	width: 14px;
}

.disabled {
	opacity: .4;
  pointer-events: none;
  cursor: default;
}

#logos{
	margin:20px auto;
	text-align:center;
}

.notice-ok {
	color: green;
}

.notice-error {
	color: red;
}

/* Blogger */

article.post {
	margin-bottom: 50px;
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	background: #ffffff;
}

h1.title {
	
	font-size: 2.5em;
	text-transform: none;
	letter-spacing: normal;
	white-space: nowrap;
	font-weight: 300;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.3;
	padding: 25px 0 0 0;
	margin: 0;
}

article.post .content {
	margin: 0 0 15px;
	font-weight: 300;
	font-size: 1em;
	line-height: 1.75;
}

.post ul.post-meta {
	padding: 0px 25px 15px 0;
	margin-top: 0;
	overflow: hidden;
}
.post-meta li {
	display: inline-block;
	margin-right: 22px;
	list-style: none;
	font-size: .7em;
}
.post-meta li span {
	position: relative;
	padding-left: 4px;
	display: inline-block;
}

.post ul {
	list-style-type: disc;
	font-size: 1em;
	line-height: 1.2em;
	padding: 0 0 0 40px;
}
.post ul li {
	list-style-type: disc;
}
.post ol li {
	list-style-type: decimal;
}
.post h1 {
	font-size: 1.7em;
}
.post h3 {
	color: #009bc9;
	font-weight: 300;
}
.post ul.comments {
	padding: 0;
}

.comments .avatar {
	display: inline-block;
	float: left;
	margin-right: 35px;
}
.comments .author {
	color: #009bc9;
	text-transform: capitalize;
	font-weight: 300;
	font-size: 1.1em;
}
.comments .time {
	margin-top: 7px;
	margin-bottom: 1em;
	font-size: 1em;
	opacity: 0.7;
}
.comments section {
	margin-top: 5px;
	font-size: .8em;
	margin-left: 110px;
}


/* for anti spam */
.contact-form-url {
	display: none;
}

#roadmap .roadmap-wrapper {
	margin: 32px auto 0 auto;
	max-width: 1032px;
	overflow-x:scroll;
	overflow-y:hidden;
	width: 100%;
}

#roadmap .roadmap-wrapper ul{
	position:relative;
	display:table;
	padding:0;
	margin: 0 -5px;
	border-spacing: 5px;
}

#roadmap .roadmap-wrapper > ul > li {
	width: 250px;
	box-sizing: border-box;
	min-width: 250px;
	max-width: 250px;
	display: table-cell;
	margin-right:5px;
	padding:21px;
	overflow:hidden;
	font-size: 18px;
	line-height: 22px;
}

#roadmap li.blue {
	border: 1px solid #2B9BC8;
	background-color: rgba(43,155,200,0.05);
}
#roadmap li.green {
	border: 1px solid #77A12F;
	background-color: rgba(123,168,44,0.05);
}
#roadmap li.orange {
	border: 1px solid #F8920F;
	background-color: rgba(249,152,25,0.05);
}
#roadmap li.red {
	border: 1px solid #D21B1B;
	background-color: rgba(210,25,25,0.05);
}

#roadmap li h3 {
	font-size: 24px;
	font-weight: bold;
	line-height: 29px;
}

#roadmap li h4 {
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	margin:0.25em 0 0 0;	
}

#roadmap li h5 {
	font-size: 16px;
	font-weight: 600;
	line-height: 20px;
	margin-bottom:0px;
	margin:1.25em 0 0 0;
}


#roadmap li ul {
	font-size: 18px;
	line-height: 22px;
	list-style:none;
	padding:0;
	margin:0;
}

#roadmap li ul li{
	box-sizing: border-box;
	width:100%;
	border-top: 1px solid rgba(0,0,0,0.3);
	padding-top:6px;
	padding-left: 18px;
	text-indent: -20px;
}

#roadmap li ul li::before {
	content:"• ";
	vertical-align: middle;
	font-size: 30px;
}

#roadmap li.complete::before {
	color:#78A230;
}

#roadmap li.progress::before {
	color:#F8981C;
}

#roadmap li.planned::before {
	color:#B4B6B6;
}

#roadmap li ul li a {
	width: 16px;
	height:16px;
	display: inline-block;
	background-image: url('images/icons/info.png');
	background-position: center bottom;
	background-repeat: no-repeat;
}

#roadmap li ul li:first-child{
	border-top: none;
}

#roadmap .roadmap-legend {
	margin-top:10px;
}

#roadmap .roadmap-legend ul {

}

#roadmap .roadmap-legend ul li {
	font-size:16px;
	float:left;
	margin: 0 16px 0 0;
}

#roadmap .roadmap-legend ul li::before {
	content:"• ";
	vertical-align: top;
	font-size: 30px;
}

.content h3 {
margin-top: 24px;

}

.content .page p {
line-height: 1.6em;
}

.content OL { counter-reset: item; padding-left:0; line-height: 1.6emi; }
.content OL>LI { display: block; padding-top: 8px }
.content OL>LI:before { content: counters(item, ".") ". "; counter-increment: item }
.content OL>li {list-style-type: decimal;}
.content OL>li>p{display:inline}
.content article>OL>li>p, .content article>OL>li:before{font-weight: bold; font-size:1.4em;}
.content article>OL>li{margin-top: 20px;}
.content ul{
		font-size: 1em;
			list-style: disc;
				line-height: 1em;
					padding: 0;
					padding-left: 20px;
				}

.content ul > li {
	list-style-type: disc;
}
